<DialogueContext.PU_ADMIN1_SK_PickupDirections_IG_001_HereYouGo __id="83f7a10d-afb9-413f-b144-0f5a24813a4b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN1_SK_PickupDirections_IG_001_HereYouGo" speaker="1a3c9f1d-d817-4ca2-907d-5e4895e7c784" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN1_SK_PickupDirections_IG_001_HereYouGo" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN1_SK_PickupDirections_IG_001_HereYouGo>